Table of Contents

Class: ReplyForm | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

Base Classes |
--- | ---
webcred.SessionPerspectiveMixin widgets.Form

Methods |
--- | ---
__init__ _cbDetailData _cbPostDone display process
| __init__

    __init__ ( self,  service )

| _cbDetailData

    _cbDetailData ( self,  data )

| _cbPostDone

    _cbPostDone ( self,  ignored )

| display

    display ( self,  request )

| process

    process (
            self,
            write,
            request,
            submit,
            subject,
            body,
            post_id,
            forum_id,
            thread_id,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0